## mysql-community 8.0.4-rc

=== debian/changelog ===
mysql-community (8.0.4-rc-1debian9) stretch; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/8.0/en/news-8-0-4.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Thu, 18 Jan 2018 17:20:27 +0100
