## mysql-community 8.0.11

=== debian/changelog ===
mysql-community (8.0.11-1debian9) stretch; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/8.0/en/news-8-0-11.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Sun, 08 Apr 2018 09:05:44 +0200
