=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-# Copyright (c) 2015, 2017, Oracle and/or its affiliates. All rights reserved.
+# Copyright (c) 2015, 2018, Oracle and/or its affiliates. All rights reserved.
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License, version 2.0,
@@ -40,23 +40,20 @@
 		-DCMAKE_INSTALL_PREFIX=/usr \
 		-DCMAKE_BUILD_TYPE=Debug \
 		-DINSTALL_DOCDIR=share/mysql/docs \
-		-DINSTALL_DOCREADMEDIR=share/mysql \
 		-DINSTALL_INCLUDEDIR=include/mysql \
 		-DINSTALL_INFODIR=share/mysql/docs \
 		-DINSTALL_LIBDIR=lib/$(DEB_HOST_MULTIARCH) \
 		-DINSTALL_MANDIR=share/man \
-		-DINSTALL_MYSQLSHAREDIR=share/mysql \
 		-DINSTALL_MYSQLTESTDIR=lib/mysql-test \
 		-DINSTALL_PLUGINDIR=lib/mysql/plugin \
 		-DINSTALL_SBINDIR=sbin \
-		-DINSTALL_SUPPORTFILESDIR=share/mysql \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
 -DWITH_SSL=system \
 		-DWITH_INNODB_MEMCACHED=1 \
 		-DWITH_MECAB=system \
 		-DWITH_NUMA=ON \
-		-DCOMPILATION_COMMENT="MySQL Community Server (GPL)" \
+		-DCOMPILATION_COMMENT="MySQL Community Server - GPL - Debug" \
 		-DINSTALL_LAYOUT=DEB \
 		-DDEB_PRODUCT=community \
 		
@@ -67,24 +64,19 @@
       -DWITH_BOOST=/usr/global/share -DWITH_GMOCK=/usr/global/share \
 		-DBUILD_CONFIG=mysql_release \
 		-DCMAKE_INSTALL_PREFIX=/usr \
-		-DINSTALL_DOCDIR=share/mysql/docs \
-		-DINSTALL_DOCREADMEDIR=share/mysql \
 		-DINSTALL_INCLUDEDIR=include/mysql \
-		-DINSTALL_INFODIR=share/mysql/docs \
 		-DINSTALL_LIBDIR=lib/$(DEB_HOST_MULTIARCH) \
 		-DINSTALL_MANDIR=share/man \
-		-DINSTALL_MYSQLSHAREDIR=share/mysql \
 		-DINSTALL_MYSQLTESTDIR=lib/mysql-test \
 		-DINSTALL_PLUGINDIR=lib/mysql/plugin \
 		-DINSTALL_SBINDIR=sbin \
-		-DINSTALL_SUPPORTFILESDIR=share/mysql \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
 -DWITH_SSL=system \
 		-DWITH_INNODB_MEMCACHED=1 \
 		-DWITH_MECAB=system \
 		-DWITH_NUMA=ON \
-		-DCOMPILATION_COMMENT="MySQL Community Server (GPL)" \
+		-DCOMPILATION_COMMENT="MySQL Community Server - GPL" \
 		-DINSTALL_LAYOUT=DEB \
 		-DDEB_PRODUCT=community \
 		
@@ -103,6 +95,9 @@
 
 override_dh_auto_test:
 	@echo "RULES.$@"
+	export CTEST_OUTPUT_ON_FAILURE=1
+	cd release && \
+	make test || true
 	touch $@
 
 
@@ -118,11 +113,11 @@
 	install -g root -o root -m 0755 debian/tmp/usr/lib/mysql/plugin/daemon_example.ini debian/tmp/usr/lib/mysql/plugin/debug
 
 	# Add helper functions for maintainer scripts
-	install -m 0644 debian/extra/mysql-helpers debian/tmp/usr/share/mysql/
+	install -m 0644 debian/extra/mysql-helpers debian/tmp/usr/share/mysql-8.0/
 	# add apparmor profile
 	
 	# add systemd script
-	install -m 0755 debian/extra/mysql-systemd-start debian/tmp/usr/share/mysql/
+	install -m 0755 debian/extra/mysql-systemd-start debian/tmp/usr/share/mysql-8.0/
 	touch $@
 
 override_dh_installinit:
@@ -137,12 +132,9 @@
 override_dh_install:
 	dh_install --fail-missing \
 		-Xusr/bin/i_mysql_client_test \
-		-Xusr/share/mysql/mysql.server \
-		-Xusr/share/mysql/LICENSE-test \
-		-Xusr/share/mysql/README-test \
-		-Xusr/share/mysql/docs/mysql.info \
-		-Xusr/share/man/man1/mysql_client_test.1 \
-		-Xusr/share/man/man1/mysqlman.1 \
-		-Xusr/share/man/man1/mysql-stress-test.pl.1 \
-		-Xusr/share/man/man1/mysql-test-run.pl.1 \
-		-Xusr/share/man/man1/mysqltest.1
+		-Xusr/share/mysql-8.0/mysql.server \
+		-Xusr/share/mysql-8.0/LICENSE-test \
+		-Xusr/share/mysql-8.0/README-test \
+		-Xusr/share/mysql-8.0/docs/mysql.info \
+		-Xusr/share/mysql-8.0/docs/ChangeLog \
+		-Xusr/share/man/man1/mysqlman.1
