## mysql-community 8.0.12

=== debian/changelog ===
mysql-community (8.0.12-1debian9) stretch; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/8.0/en/news-8-0-12.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Thu, 28 Jun 2018 19:24:16 +0200
