=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Standards-Version: 3.9.6
 Homepage: http://www.mysql.com/
-Build-Depends: debhelper (>= 9.0.0), libaio-dev[linux-any], libncurses5-dev (>= 5.0-6), perl, zlib1g-dev (>= 1:1.1.3-5), po-debconf, psmisc, bison, lsb-release, cmake, fakeroot, libnuma-dev, libmecab-dev, dh-systemd 
+Build-Depends: debhelper (>= 9.0.0), libaio-dev[linux-any], libncurses5-dev (>= 5.0-6), libjson-perl, libldap2-dev, libsasl2-dev, perl, zlib1g-dev (>= 1:1.1.3-5), po-debconf, psmisc, bison, lsb-release, cmake, fakeroot, libnuma-dev, libmecab-dev, dh-systemd
 
 
 Package: mysql-server
@@ -70,6 +70,7 @@
 
 Package: mysql-community-server-core
 Architecture: any
+Recommends: mecab-ipadic-utf8
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: mysql-community-server (<< 8.0.1),
  mysql-commercial-server (<< 8.0.1),
@@ -268,7 +269,8 @@
 Architecture: any
 Depends: mysql-community-server (= ${binary:Version}),
  mysql-community-client (= ${binary:Version}), python,
- libmysqlclient-dev, ${shlibs:Depends}, ${misc:Depends}, 
+ libmysqlclient-dev, libjson-perl, mecab-ipadic-utf8,
+ ${shlibs:Depends}, ${misc:Depends}, 
 Breaks: mysql-community-server (<< 5.7.14),
  mysql-community-client (<< 5.7.14)
 Conflicts: mysql,
@@ -279,10 +281,3 @@
  The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
  and robust SQL (Structured Query Language) database server. MySQL Server
  is intended for mission-critical, heavy-load production systems as well
- as for embedding into mass-deployed software. MySQL is a trademark of
- Oracle. This package contains the MySQL regression test suite for MySQL
- database server.
-
-
-
-
