=== debian/rules ===
--- 
+++ 
@@ -55,6 +55,7 @@
 		-DWITH_NUMA=ON \
 		-DCOMPILATION_COMMENT="MySQL Community Server - GPL - Debug" \
 		-DINSTALL_LAYOUT=DEB \
+		-DREPRODUCIBLE_BUILD=OFF \
 		-DDEB_PRODUCT=community \
 		
 
@@ -78,6 +79,7 @@
 		-DWITH_NUMA=ON \
 		-DCOMPILATION_COMMENT="MySQL Community Server - GPL" \
 		-DINSTALL_LAYOUT=DEB \
+		-DREPRODUCIBLE_BUILD=OFF \
 		-DDEB_PRODUCT=community \
