## mysql-community 8.0.13

=== debian/changelog ===
mysql-community (8.0.13-1debian9) stretch; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/8.0/en/news-8-0-13.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Sun, 07 Oct 2018 11:13:15 +0200
