=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Maintainer: MySQL Release Engineering <mysql-build@oss.oracle.com>
 Section: database
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.mysql.com/
-Build-Depends: debhelper (>= 9.0.0), libaio-dev[linux-any], libncurses5-dev (>= 5.0-6), libjson-perl, libldap2-dev, libsasl2-dev, perl, zlib1g-dev (>= 1:1.1.3-5), po-debconf, psmisc, bison, lsb-release, cmake, fakeroot, libnuma-dev, libmecab-dev, dh-systemd
+Build-Depends: debhelper (>= 9.0.0), libaio-dev[linux-any], libncurses5-dev (>= 5.0-6), libjson-perl, libldap2-dev, libsasl2-dev, libssl-dev, perl, zlib1g-dev (>= 1:1.1.3-5), po-debconf, psmisc, bison, lsb-release, cmake, fakeroot, libnuma-dev, libmecab-dev , dh-systemd 
 
 
 Package: mysql-server
@@ -229,7 +229,7 @@
  mariadb-server-5.5, percona-xtradb-cluster-common-5.5,
  mysql-common (<< 5.7.14)
 Provides: mysql-common
-Description: MySQL Common
+Description: Common files shared between packages
  The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
  and robust SQL (Structured Query Language) database server. MySQL Server
  is intended for mission-critical, heavy-load production systems as well
