=== debian/rules ===
--- 
+++ 
@@ -49,7 +49,6 @@
 		-DINSTALL_SBINDIR=sbin \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
--DWITH_SSL=system \
 		-DWITH_INNODB_MEMCACHED=1 \
 		-DWITH_MECAB=system \
 		-DWITH_NUMA=ON \
@@ -70,10 +69,10 @@
 		-DINSTALL_MANDIR=share/man \
 		-DINSTALL_MYSQLTESTDIR=lib/mysql-test \
 		-DINSTALL_PLUGINDIR=lib/mysql/plugin \
+		-DROUTER_INSTALL_PLUGINDIR=lib/mysqlrouter/plugin \
 		-DINSTALL_SBINDIR=sbin \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
--DWITH_SSL=system \
 		-DWITH_INNODB_MEMCACHED=1 \
 		-DWITH_MECAB=system \
 		-DWITH_NUMA=ON \
@@ -128,11 +127,12 @@
 	dh_systemd_enable --name=mysql
 	dh_installinit --name=mysql -- defaults 19 21
 	dh_installinit --name=mysql@ -- disable
+	dh_installinit --name=mysqlrouter -- defaults 19 21
 	dh_systemd_start --restart-after-upgrade
 	touch $@
 
 override_dh_install:
-	dh_install --fail-missing \
+	dh_install --list-missing \
 		-Xusr/bin/i_mysql_client_test \
 		-Xusr/share/mysql-8.0/mysql.server \
 		-Xusr/share/mysql-8.0/LICENSE-test \
