## mysql-community 8.0.14

=== debian/changelog ===
mysql-community (8.0.14-1debian9) stretch; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/8.0/en/news-8-0-14.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Thu, 20 Dec 2018 21:37:36 +0100
