=== debian/rules ===
--- 
+++ 
@@ -52,7 +52,8 @@
 		-DWITH_INNODB_MEMCACHED=1 \
 		-DWITH_MECAB=system \
 		-DWITH_NUMA=ON \
-		-DCOMPILATION_COMMENT="MySQL Community Server - GPL - Debug" \
+		-DCOMPILATION_COMMENT="MySQL Community - GPL - Debug" \
+		-DCOMPILATION_COMMENT_SERVER="MySQL Community Server - GPL - Debug" \
 		-DINSTALL_LAYOUT=DEB \
 		-DREPRODUCIBLE_BUILD=OFF \
 		-DDEB_PRODUCT=community \
@@ -76,7 +77,8 @@
 		-DWITH_INNODB_MEMCACHED=1 \
 		-DWITH_MECAB=system \
 		-DWITH_NUMA=ON \
-		-DCOMPILATION_COMMENT="MySQL Community Server - GPL" \
+		-DCOMPILATION_COMMENT="MySQL Community - GPL" \
+		-DCOMPILATION_COMMENT_SERVER="MySQL Community Server - GPL" \
 		-DINSTALL_LAYOUT=DEB \
 		-DREPRODUCIBLE_BUILD=OFF \
 		-DDEB_PRODUCT=community \
@@ -132,7 +134,7 @@
 	touch $@
 
 override_dh_install:
-	dh_install --list-missing \
+	dh_install --fail-missing \
 		-Xusr/bin/i_mysql_client_test \
 		-Xusr/share/mysql-8.0/mysql.server \
 		-Xusr/share/mysql-8.0/LICENSE-test \
