## mysql-community 8.0.15

=== debian/changelog ===
mysql-community (8.0.15-1debian9) stretch; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/8.0/en/news-8-0-15.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Sat, 26 Jan 2019 00:17:43 +0100
