## mysql-community 8.0.16

=== debian/changelog ===
mysql-community (8.0.16-2debian9) stretch; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/8.0/en/news-8-0-16.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Sat, 04 May 2019 18:53:28 +0200
