## mysql-community 8.0.17

=== debian/changelog ===
mysql-community (8.0.17-1debian9) stretch; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/8.0/en/news-8-0-17.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Wed, 26 Jun 2019 23:11:21 +0200
