=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-# Copyright (c) 2015, 2018, Oracle and/or its affiliates. All rights reserved.
+# Copyright (c) 2015, 2019, Oracle and/or its affiliates. All rights reserved.
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License, version 2.0,
@@ -45,7 +45,7 @@
 		-DINSTALL_LIBDIR=lib/$(DEB_HOST_MULTIARCH) \
 		-DINSTALL_MANDIR=share/man \
 		-DINSTALL_MYSQLTESTDIR=lib/mysql-test \
-		-DINSTALL_PLUGINDIR=lib/mysql/plugin \
+		-DINSTALL_PLUGINDIR=lib/mysql/plugin/debug \
 		-DINSTALL_SBINDIR=sbin \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
@@ -105,6 +105,7 @@
 
 
 
+
 override_dh_auto_install:
 
 	@echo "RULES.$@"
