## mysql-community 8.0.18

=== debian/changelog ===
mysql-community (8.0.18-1debian10) buster; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/8.0/en/news-8-0-18.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Fri, 20 Sep 2019 11:04:50 +0200
