=== debian/control ===
--- 
+++ 
@@ -90,24 +90,17 @@
 Breaks: mysql-community-server (<< 8.0.1),
  mysql-commercial-server (<< 8.0.1),
 Conflicts: mysql,
- mysql-server-core-5.0,
- mysql-server-core-5.1,
- mysql-server-core-5.5,
- mysql-server-core-5.6,
  mysql-server-core-5.7,
+ mysql-server-core-8.0,
  mysql-commercial-server-core,
- mariadb-server-core-5.5,
- mariadb-server-core-10.0,
  mariadb-server-core-10.1,
- mariadb-server-core-10.2
+ mariadb-server-core-10.2,
+ mariadb-server-core-10.3
 Replaces: mysql-community-server (<< 8.0.1),
  mysql-commercial-server (<< 8.0.1),
  mysql-commercial-server-core,
- mysql-server-core-5.0,
- mysql-server-core-5.1,
- mysql-server-core-5.5,
- mysql-server-core-5.6,
  mysql-server-core-5.7,
+ mysql-server-core-8.0
 Provides: virtual-mysql-server-core
 Description: MySQL Server Core Binaires
  The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
@@ -136,32 +129,21 @@
 Breaks: mysql-common (<< 8.0.1),
  libmysqlclient-dev (<< 5.7.14),
 Conflicts: mysql,
- mysql-client-5.0, mysql-client-core-5.0,
- mysql-client-5.1, mysql-client-core-5.1,
- mysql-client-5.5, mysql-client-core-5.5,
- mysql-client-5.6, mysql-client-core-5.6,
- mysql-client-5.7, mysql-client-core-5.7,
+ mysql-client-5.7, mysql-client-core-5.7,
+ mysql-client-8.0, mysql-client-core-8.0,
  mysql-commercial-client,
  mysql-cluster-community-client, mysql-cluster-commercial-client,
- mariadb-client-5.5, mariadb-client-core-5.5,
- mariadb-client-10.0, mariadb-client-core-10.0,
  mariadb-client-10.1, mariadb-client-core-10.1,
  mariadb-client-10.2, mariadb-client-core-10.2,
- mysql-server-5.0, mysql-server-core-5.0,
- mysql-server-5.1, mysql-server-core-5.1,
- mysql-server-5.5, mysql-server-core-5.5,
- mysql-server-5.6, mysql-server-core-5.6,
- mysql-server-5.7, mysql-server-core-5.7,
- mariadb-server-5.5, mariadb-server-core-5.5,
- mariadb-server-10.0, mariadb-server-core-10.0,
+ mariadb-client-10.3, mariadb-client-core-10.3,
+ mysql-server-5.7, mysql-server-core-5.7,
+ mysql-server-8.0, mysql-server-core-8.0,
  mariadb-server-10.1, mariadb-server-core-10.1,
  mariadb-server-10.2, mariadb-server-core-10.2,
+ mariadb-server-10.3, mariadb-server-core-10.3,
 Replaces: mysql,
- mysql-client-5.0, mysql-client-core-5.0,
- mysql-client-5.1, mysql-client-core-5.1,
- mysql-client-5.5, mysql-client-core-5.5,
- mysql-client-5.6, mysql-client-core-5.6,
- mysql-client-5.7, mysql-client-core-5.7,
+ mysql-client-5.7, mysql-client-core-5.7,
+ mysql-client-8.0, mysql-client-core-8.0,
  mysql-commercial-client,
  mysql-cluster-community-client, mysql-cluster-commercial-client,
  mysql-common (<< 8.0.1),
@@ -182,22 +164,15 @@
  mysql-community-client (<< 8.0.1),
  mysql-commercial-client (<< 8.0.1),
 Conflicts: mysql,
- mysql-client-core-5.0,
- mysql-client-core-5.1,
- mysql-client-core-5.5,
- mysql-client-core-5.6,
  mysql-client-core-5.7,
+ mysql-client-core-8.0,
  mysql-commercial-client-core,
- mariadb-client-core-5.5,
- mariadb-client-core-10.0,
  mariadb-client-core-10.1,
- mariadb-client-core-10.2
+ mariadb-client-core-10.2,
+ mariadb-client-core-10.3
 Replaces: mysql,
- mysql-client-core-5.0,
- mysql-client-core-5.1,
- mysql-client-core-5.5,
- mysql-client-core-5.6,
  mysql-client-core-5.7,
+ mysql-client-core-8.0,
  mysql-commercial-client,
  mysql-common (<< 5.7.17),
  mysql-community-client (<< 8.0.1),
@@ -232,15 +207,16 @@
 Pre-depends: debconf (>= 0.2.17), ${misc:Pre-Depends}
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: mysql, mysql-server-5.6, mysql-server-core-5.6,
- mysql-client-5.6, mysql-client-core-5.6,
- mysql-server-5.7, mysql-server-core-5.7,
- mysql-client-5.7, mysql-client-core-5.7,
+Conflicts: mysql,
+ mysql-server-5.7, mysql-server-core-5.7,
+ mysql-client-5.7, mysql-client-core-5.7,
+ mysql-server-8.0, mysql-server-core-8.0,
+ mysql-client-8.0, mysql-client-core-8.0,
  mariadb-server-5.5, percona-xtradb-cluster-common-5.5,
  mysql-common (<< 5.7.14)
-Replaces: mysql, mysql-server-5.5, mysql-server-core-5.5, libmysqlclient-dev,
- mysql-server-5.6, mysql-server-core-5.6,
- mysql-server-5.7, mysql-server-core-5.7,
+Replaces: mysql, libmysqlclient-dev,
+ mysql-server-5.7, mysql-server-core-5.7,
+ mysql-server-8.0, mysql-server-core-8.0,
  mariadb-server-5.5, percona-xtradb-cluster-common-5.5,
  mysql-common (<< 5.7.14)
 Provides: mysql-common
@@ -260,6 +236,7 @@
 Breaks: libmysqld-dev
 Replaces: mysql-client-5.6, mysql-client-core-5.6,
  mysql-client-5.7, mysql-client-core-5.7,
+ mysql-client-8.0, mysql-client-core-8.0,
  libmysqld-dev
 Description: MySQL development headers
  The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
@@ -289,10 +266,40 @@
 Breaks: mysql-community-server (<< 5.7.14),
  mysql-community-client (<< 5.7.14)
 Conflicts: mysql,
- mysql-testsuite-5.0, mysql-testsuite-5.1, mysql-testsuite-5.5,
- mysql-testsuite-5.6, mysql-testsuite-5.7, mysql-commercial-test,
+ mysql-testsuite-8.0, mysql-testsuite-5.7, mysql-commercial-test,
  mariadb-test, mariadb-test-data
 Description: MySQL Test Run MTR - The MySQL testsuite
  The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
  and robust SQL (Structured Query Language) database server. MySQL Server
  is intended for mission-critical, heavy-load production systems as well
+ as for embedding into mass-deployed software. MySQL is a trademark of
+ Oracle. This package contains the MySQL regression test suite for MySQL
+ database server.
+
+
+Package: mysql-community-server-debug
+Architecture: any
+Section: debug
+Depends: ${misc:Depends}
+Description: Debug binaries for MySQL Server
+
+Package: mysql-community-test-debug
+Architecture: any
+Section: debug
+Depends: mysql-community-test, ${misc:Depends}
+Description: Debug binaries for MySQL Testsuite
+
+
+
+Package: mysql-router-community
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: mysql-router-community
+Replaces: mysql-router-community
+Conflicts: mysql-router-commercial, mysql-router (<< 8.0.3)
+Description: MySQL Router
+ The MySQL(TM) Router software delivers a fast, multi-threaded way of
+ routing connections from MySQL Clients to MySQL Servers. MySQL is a
+ trademark of Oracle.
+
+
