## mysql-community 8.0.19

=== debian/changelog ===
mysql-community (8.0.19-1debian9) stretch; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/8.0/en/news-8-0-19.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Mon, 09 Dec 2019 21:16:55 +0100
