=== debian/control ===
--- 
+++ 
@@ -18,8 +18,9 @@
  cmake,
  fakeroot,
  libnuma-dev,
- libmecab-dev
- , dh-systemd  ,libssl-dev
+ libmecab-dev,
+ dh-systemd
+   ,libssl-dev
 
 
 Package: mysql-server
