=== debian/rules ===
--- 
+++ 
@@ -40,13 +40,7 @@
 		-DCMAKE_INSTALL_PREFIX=/usr \
 		-DCMAKE_BUILD_TYPE=Debug \
 		-DINSTALL_DOCDIR=share/mysql/docs \
-		-DINSTALL_INCLUDEDIR=include/mysql \
-		-DINSTALL_INFODIR=share/mysql/docs \
 		-DINSTALL_LIBDIR=lib/$(DEB_HOST_MULTIARCH) \
-		-DINSTALL_MANDIR=share/man \
-		-DINSTALL_MYSQLTESTDIR=lib/mysql-test \
-		-DINSTALL_PLUGINDIR=lib/mysql/plugin/debug \
-		-DINSTALL_SBINDIR=sbin \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
 		-DWITH_INNODB_MEMCACHED=1 \
@@ -65,13 +59,8 @@
       -DWITH_BOOST=/usr/global/share -DWITH_GMOCK=/usr/global/share \
 		-DBUILD_CONFIG=mysql_release \
 		-DCMAKE_INSTALL_PREFIX=/usr \
-		-DINSTALL_INCLUDEDIR=include/mysql \
 		-DINSTALL_LIBDIR=lib/$(DEB_HOST_MULTIARCH) \
-		-DINSTALL_MANDIR=share/man \
-		-DINSTALL_MYSQLTESTDIR=lib/mysql-test \
-		-DINSTALL_PLUGINDIR=lib/mysql/plugin \
 		-DROUTER_INSTALL_PLUGINDIR=lib/mysqlrouter/plugin \
-		-DINSTALL_SBINDIR=sbin \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
 		-DWITH_INNODB_MEMCACHED=1 \
@@ -137,9 +126,13 @@
 override_dh_install:
 	dh_install --fail-missing \
 		-Xusr/bin/i_mysql_client_test \
-		-Xusr/share/mysql-8.0/mysql.server \
-		-Xusr/share/mysql-8.0/LICENSE-test \
-		-Xusr/share/mysql-8.0/README-test \
-		-Xusr/share/mysql-8.0/docs/mysql.info \
-		-Xusr/share/mysql-8.0/docs/ChangeLog \
+		-Xmysql.server \
+		-Xmysql.info \
+		-XChangeLog \
 		-Xusr/share/man/man1/mysqlman.1
+
+# Since this dynamic library is included in both server and router, stripping
+# it leads to file conflict errors when trying to install dbgsym-deb packages
+# for both.
+override_dh_strip:
+	dh_strip -Xlibprotobuf-lite
