## mysql-community 8.0.20

=== debian/changelog ===
mysql-community (8.0.20-1debian9) stretch; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/8.0/en/news-8-0-20.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Thu, 26 Mar 2020 14:56:56 +0100
