=== debian/control ===
--- 
+++ 
@@ -264,8 +264,11 @@
  mysql-community-client (= ${binary:Version}), python,
  libmysqlclient-dev, libjson-perl, mecab-ipadic-utf8,
  ${shlibs:Depends}, ${misc:Depends}, 
-Breaks: mysql-community-server (<< 5.7.14),
+Breaks: mysql-community-server (<< 8.0),
+ mysql-community-server-core ( << 8.0.20 ),
  mysql-community-client (<< 5.7.14)
+Replaces: mysql-community-server ( << 8.0),
+ mysql-community-server-core ( << 8.0.20 )
 Conflicts: mysql,
  mysql-testsuite-8.0, mysql-testsuite-5.7, mysql-commercial-test,
  mariadb-test, mariadb-test-data
@@ -299,8 +302,3 @@
 Replaces: mysql-router-community
 Conflicts: mysql-router-commercial, mysql-router (<< 8.0.3)
 Description: MySQL Router
- The MySQL(TM) Router software delivers a fast, multi-threaded way of
- routing connections from MySQL Clients to MySQL Servers. MySQL is a
- trademark of Oracle.
-
-
