## mysql-community 8.0.21

=== debian/changelog ===
mysql-community (8.0.21-1debian9) stretch; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/8.0/en/news-8-0-21.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Tue, 16 Jun 2020 19:15:46 +0200
