=== debian/control ===
--- 
+++ 
@@ -164,6 +164,8 @@
 Breaks: libmysqlclient-dev (<< 5.7.14),
  mysql-community-client (<< 8.0.1),
  mysql-commercial-client (<< 8.0.1),
+ mysql-community-server-core (<< 8.0.21),
+ mysql-commercial-server-core (<< 8.0.21),
 Conflicts: mysql,
  mysql-client-core-5.7,
  mysql-client-core-8.0,
@@ -179,7 +181,9 @@
  mysql-community-client (<< 8.0.1),
  mysql-commercial-client (<< 8.0.1),
  mysql-commercial-client-core,
- libmysqlclient-dev (<< 5.7.14)
+ libmysqlclient-dev (<< 5.7.14),
+ mysql-community-server-core (<< 8.0.21),
+ mysql-commercial-server-core (<< 8.0.21),
 Provides: virtual-mysql-client-core
 Description: MySQL Client Core Binaries
  The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
@@ -261,7 +265,7 @@
 Package: mysql-community-test
 Architecture: any
 Depends: mysql-community-server (= ${binary:Version}),
- mysql-community-client (= ${binary:Version}), python,
+ mysql-community-client (= ${binary:Version}),
  libmysqlclient-dev, libjson-perl, mecab-ipadic-utf8,
  ${shlibs:Depends}, ${misc:Depends}, 
 Breaks: mysql-community-server (<< 8.0),
@@ -299,6 +303,3 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: mysql-router-community
-Replaces: mysql-router-community
-Conflicts: mysql-router-commercial, mysql-router (<< 8.0.3)
-Description: MySQL Router
