=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 	
 	mkdir debug && cd debug && \
 	cmake .. \
-      -DWITH_BOOST=/usr/global/share -DWITH_GMOCK=/usr/global/share \
+      -DWITH_BOOST=/usr/global/share -DWITH_UNIT_TESTS=false \
 		-DBUILD_CONFIG=mysql_release \
 		-DCMAKE_INSTALL_PREFIX=/usr \
 		-DCMAKE_BUILD_TYPE=Debug \
@@ -56,11 +56,10 @@
 
 	mkdir release && cd release && \
 	cmake .. \
-      -DWITH_BOOST=/usr/global/share -DWITH_GMOCK=/usr/global/share \
+      -DWITH_BOOST=/usr/global/share -DWITH_UNIT_TESTS=false \
 		-DBUILD_CONFIG=mysql_release \
 		-DCMAKE_INSTALL_PREFIX=/usr \
 		-DINSTALL_LIBDIR=lib/$(DEB_HOST_MULTIARCH) \
-		-DROUTER_INSTALL_PLUGINDIR=lib/mysqlrouter/plugin \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
 		-DWITH_INNODB_MEMCACHED=1 \
