## mysql-community 8.0.22

=== debian/changelog ===
mysql-community (8.0.22-1debian10) buster; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/8.0/en/news-8-0-22.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Wed, 23 Sep 2020 13:40:26 +0000
