=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-# Copyright (c) 2015, 2019, Oracle and/or its affiliates. All rights reserved.
+# Copyright (c) 2015, 2020, Oracle and/or its affiliates.
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License, version 2.0,
@@ -35,7 +35,7 @@
 	
 	mkdir debug && cd debug && \
 	cmake .. \
-      -DWITH_BOOST=/usr/global/share -DWITH_UNIT_TESTS=false \
+      -DWITH_BOOST=/usr/global/share -DWITH_GMOCK=/usr/global/share \
 		-DBUILD_CONFIG=mysql_release \
 		-DCMAKE_INSTALL_PREFIX=/usr \
 		-DCMAKE_BUILD_TYPE=Debug \
@@ -56,7 +56,7 @@
 
 	mkdir release && cd release && \
 	cmake .. \
-      -DWITH_BOOST=/usr/global/share -DWITH_UNIT_TESTS=false \
+      -DWITH_BOOST=/usr/global/share -DWITH_GMOCK=/usr/global/share \
 		-DBUILD_CONFIG=mysql_release \
 		-DCMAKE_INSTALL_PREFIX=/usr \
 		-DINSTALL_LIBDIR=lib/$(DEB_HOST_MULTIARCH) \
@@ -108,12 +108,15 @@
 	install -m 0644 debian/extra/mysql-helpers debian/tmp/usr/share/mysql-8.0/
 	# add apparmor profile
 	
-	# add systemd script
+	
+	# add systemd scripts
 	install -m 0755 debian/extra/mysql-systemd-start debian/tmp/usr/share/mysql-8.0/
+	install -m 0755 debian/extra/mysqlrouter-systemd-start debian/tmp/usr/share/mysqlrouter/
 	touch $@
 
 override_dh_installinit:
 	@echo "RULES.$@"
+	
 	
 	dh_systemd_enable --name=mysql
 	dh_installinit --name=mysql -- defaults 19 21
